IdealTest.cpp File Reference
`#include "stdinc.h"`
`#include "Ideal.h"`
`#include "tests.h"`
`#include "Term.h"`

Go to the source code of this file.

## Functions

| TEST (Ideal, IsWeaklyGeneric1)
| TEST (Ideal, IsWeaklyGeneric2)

## Function Documentation

## TEST() [1/2]

TEST | ( | Ideal | ,
|  | IsWeaklyGeneric1 | )

Definition at line 25 of file IdealTest.cpp.

## TEST() [2/2]

TEST | ( | Ideal | ,
|  | IsWeaklyGeneric2 | )

Definition at line 35 of file IdealTest.cpp.